import React from 'react';
import { TouchableHighlight } from 'react-native';
import { Theme } from '../Styles/theme';
const Pressable = props => {
    const { style, onPress, children } = props;
    return (React.createElement(TouchableHighlight, { underlayColor: Theme.fillTap, activeOpacity: 0.6, onPress: onPress, style: style }, children));
};
export default Pressable;
