import React, { PropsWithChildren } from 'react';
import { StyleProp, ViewStyle } from 'react-native';
export declare type TouchableProps = {
    style?: StyleProp<ViewStyle>;
    disabled?: boolean;
    underlayColor?: string;
    activeOpacity?: number;
    onPress?: () => void;
};
declare const Touchable: React.FC<PropsWithChildren<TouchableProps>>;
export default Touchable;
