import React from 'react';
import { TouchableHighlight } from 'react-native';
import { Theme } from '../Styles/theme';
const Touchable = props => {
    const { style, onPress, disabled = false, children, underlayColor = Theme.fillTap, activeOpacity = 0.6 } = props;
    return (React.createElement(TouchableHighlight, { disabled: disabled, underlayColor: underlayColor, activeOpacity: activeOpacity, onPress: onPress, style: style }, children));
};
export default Touchable;
