import React, { PropsWithChildren } from 'react';
export declare type ImageCropperProps = {
    uri: string;
    visible: boolean;
    destSize: {
        width: number;
        height: number;
    };
    cancelText?: string;
    okText?: string;
    onConfirm: (uri: string) => void;
    onClose: () => void;
};
declare const ImageCropper: React.FC<PropsWithChildren<ImageCropperProps>>;
export default ImageCropper;
