"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const react_1 = __importDefault(require("react"));
const react_native_1 = require("react-native");
const theme_1 = require("../Styles/theme");
const Touchable = props => {
    const { style, onPress, disabled = false, children, underlayColor = theme_1.Theme.fillTap, activeOpacity = 0.6 } = props;
    return (react_1.default.createElement(react_native_1.TouchableHighlight, { disabled: disabled, underlayColor: underlayColor, activeOpacity: activeOpacity, onPress: onPress, style: style }, children));
};
exports.default = Touchable;
